

.about {padding:130px 0 40px}
.about h3 {font-size:40px;color:#212121;font-weight:700;line-height:1;position:relative;z-index:20}
.about h3::before {display:block;content:'About Company';white-space:nowrap;color:#fff;position:absolute;left:0;top:-38px;font-size:98px;line-height:1;z-index:-1;text-shadow:rgba(210,217,221,.75) 1px 0 0,rgba(210,217,221,.75) 0 1px 0,rgba(210,217,221,.75) -1px 0 0,rgba(210,217,221,.75) 0 -1px 0}
.about h3::after {display:block;content:'';width:80px;height:2px;background: #0F9594;margin:10px auto 0 0}
.about .txt {margin:40px 0 0;line-height:36px;font-size:17px;color:#666}
.about .txt *+* {}
.about ul {display:flex;justify-content:space-between;flex-wrap:wrap}
.about ul li {width:calc(50% - 30px);padding:80px 0 54px;border-bottom:2px solid #ddd;display:flex}
.about ul li .ico {width:124px;text-align:center}
.about ul li .t {flex:1;margin-left:17px}
.about ul li .t h5 {font-size:20px;font-weight:700;color:#212121;line-height:1}
.about ul li .t p {font-size:15px;color:#666;line-height:29px;margin:20px 0 0}

.about2 {padding:30px 0 0;text-align:center}
.about2 .container{border-bottom:1px solid #e9e9e9;padding-bottom:80px}
.about2 h5 {font-size:34px;color:#212121;font-weight:700;line-height:1.47;position:relative;margin:50px 0 0}
.about2 h5::after {display:block;content:'Contact us';font-weight:700;white-space:nowrap;color:#fff;position:absolute;left:0;right:0;top:-35px;font-size:98px;line-height:1;z-index:-1;text-shadow:rgba(210,217,221,.75) 1px 0 0,rgba(210,217,221,.75) 0 1px 0,rgba(210,217,221,.75) -1px 0 0,rgba(210,217,221,.75) 0 -1px 0}
.about2 h5 strong {font-weight:600}
.about2 .form-box {margin:23px auto 0;width:620px;position:relative;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center}
.about2 .submit_text {width:100%;height:80px;line-height:80px;color:#666;padding:0 90px 0 10px;font-size:17px;font-weight:500;background:#fff;border-bottom:2px solid #f0f0f0}
.about2 input::-webkit-input-placeholder,.about2 input::-moz-placeholder {color:#666;opacity:1}
.about2 .submit_btn {position:absolute;right:0;top:0;background:0 0;width:80px;height:80px;display:block;cursor:pointer;text-align:center}
.about2 .submit_btn i {font-size:35px;color: #0F9594;}
.about2 ul {margin:120px 0 0;display:flex;flex-wrap:wrap}
.about2 ul li {width:33.333333%;display:flex;justify-content:center;align-items:center;position:relative}
.about2 ul li::after {content:"";position:absolute;right:0;top:13px;bottom:13px;background:#ccc;width:1px}
.about2 ul li:first-child::before {content:"";position:absolute;left:0;top:13px;bottom:13px;background:#ccc;width:1px}
.about2 p {margin:40px 0 0;text-align:left;line-height:36px;font-size:17px;color:#666}

.about3 {padding:100px 0 40px}
.about3 h3 {font-size:40px;color:#212121;font-weight:700;line-height:1;position:relative;z-index:20}
.about3 h3::before {display:block;content:'About Company';white-space:nowrap;color:#fff;position:absolute;left:0;top:-38px;font-size:98px;line-height:1;z-index:-1;text-shadow:rgba(210,217,221,.75) 1px 0 0,rgba(210,217,221,.75) 0 1px 0,rgba(210,217,221,.75) -1px 0 0,rgba(210,217,221,.75) 0 -1px 0}
.about3 h3::after {display:block;content:'';width:80px;height:2px;background: #0F9594;margin:10px auto 0 0}
.about3 ul {margin:60px -20px 0;display:flex;justify-content:space-between;flex-wrap:wrap}
.about3 ul li {width:33.33333%;padding:0 20px}
.about3 ul li .box {border:1px solid #ddd;padding:60px 40px;height:100%}
.about3 ul li p {margin:37px 0 0;line-height:28px;font-size:17px;color:#666}
.about3 ul li:hover .box {border-color: #0F9594;}

.about3 dl {margin:80px 0 0;display:flex;flex-wrap:wrap}
.about3 dl dd {width:25%;display:flex;justify-content:center;align-items:center;position:relative}
.about3 dl dd::after {content:"";position:absolute;right:0;top:35px;bottom:35px;background:#ccc;width:1px}
.about3 dl dd:first-child::before {content:"";position:absolute;left:0;top:35px;bottom:35px;background:#ccc;width:1px}

.history {padding:80px 0 30px}
.history h3 {font-size:40px;color:#212121;font-weight:700;line-height:1;position:relative;z-index:20}
.history h3::before {display:block;content:'About Company';white-space:nowrap;color:#fff;position:absolute;left:0;top:-38px;font-size:98px;line-height:1;z-index:-1;text-shadow:rgba(210,217,221,.75) 1px 0 0,rgba(210,217,221,.75) 0 1px 0,rgba(210,217,221,.75) -1px 0 0,rgba(210,217,221,.75) 0 -1px 0}
.history h3::after {display:block;content:'';width:80px;height:2px;background: #0F9594;margin:10px auto 0 0}
.history .box {margin:70px 0 0;background: #0F9594;padding:36px 65px;display:flex}
.history .tab {width:389px}
.history .tab ul {}
.history .tab ul li {line-height:109px;border-bottom:2px solid rgba(255,255,255,.5);padding:0 0 0 44px;font-size:36px;font-weight:700;color: #0F9594;cursor:pointer;text-shadow:#fff 1px 0 0,#fff 0 1px 0,#fff -1px 0 0,#fff 0 -1px 0}
.history .tab ul li:hover,.history .tab ul li.active {text-shadow:none;color:#fff}
.history .content {flex:1;margin-left:80px}
.history .item {font-size:16px;line-height:36px;color:#fff;display:none}
.history .item p~p {margin-top:35px}

.factory {padding:95px 0}
.factory h3 {font-size:40px;color:#212121;font-weight:700;line-height:1;position:relative;z-index:20}
.factory h3::before {display:block;content:'About Company';white-space:nowrap;color:#fff;position:absolute;left:0;top:-38px;font-size:98px;line-height:1;z-index:-1;text-shadow:rgba(210,217,221,.75) 1px 0 0,rgba(210,217,221,.75) 0 1px 0,rgba(210,217,221,.75) -1px 0 0,rgba(210,217,221,.75) 0 -1px 0}
.factory h3::after {display:block;content:'';width:80px;height:2px;background: #0F9594;margin:10px auto 0 0}
.factory .list {margin:60px 0 0;position:relative}
.factory .swiper-slide {text-align:center}
.factory .swiper-slide .pic {width:100%;display:block}
.factory .swiper-slide img {width:100%}
.factory .swiper-slide p {font-size:18px;color:#212121;line-height:32px;font-weight:700;margin:23px 0 0}
.factory .bot {display:flex;align-items:center;width:980px;margin:50px auto 0}
.factory .tips {flex:1;margin-left:20px;overflow:hidden}
.factory .swiper-pagination-progressbar.swiper-pagination-horizontal {position:static;width:100%;height:2px;background:#c9d2d7}
.factory .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {background:#000;top:0;height:2px}
.factory .bot .page {font-size:0}
.factory .swiper-button-prev,.factory .swiper-button-next {position:static;width:20px;height:20px;line-height:20px;overflow:hidden;background:0 0;margin-top:0;text-align:center;color:#202020;display:inline-block;border-radius:0}
.factory .swiper-button-next::after,.factory .swiper-button-prev::after {display:none}
.factory .swiper-button-prev i,.factory .swiper-button-next i {color:inherit;font-size:18px;display:inline-block}
.factory .swiper-button-prev,.factory .swiper-container-rtl .swiper-button-next {}
.factory .swiper-button-next,.factory .swiper-container-rtl .swiper-button-prev {margin-left:8px}
.factory .swiper-button-prev:hover,.factory .swiper-button-next:hover {color:#0F9594}

@media screen and (max-width:1441px) {
.about h3::before,.about2 h5::after,.about3 h3::before,.history h3::before,.factory h3::before {font-size:90px}
.about h3,.about3 h3,.history h3,.factory h3 {font-size:38px}
.about2 h5 {font-size:32px}
.about {padding:110px 0 40px}
.about2 ul {margin:100px 0 0}
}

@media screen and (max-width:1367px) {
.about h3::before,.about2 h5::after,.about3 h3::before,.history h3::before,.factory h3::before {font-size:80px}
.about2 h5 {font-size:30px}
.about h3,.about3 h3,.history h3,.factory h3 {font-size:36px}
.about {padding:90px 0 40px}
.about .txt {margin:30px 0 0;line-height:32px}
.about .txt *+* {margin-top:30px}
.about ul li {padding:70px 0 50px}
.about2 .container{padding-bottom:70px}
.about2 h5 {margin:40px 0 0}
.about2 ul {margin:80px 0 0}
.about2 ul li img {max-width:80%}
.about2 p {margin:30px 0 0;line-height:32px}
.about3 {padding:80px 0 30px}
.about3 ul li .box {padding:50px 30px}
.about3 ul li p {margin:30px 0 0;line-height:32px}
.about3 dl {margin:60px 0 0}
.history .box {padding:30px 50px}
.history .tab ul li {padding:0 0 0 35px;font-size:34px}
.history .content {margin-left:70px}
.history .item {line-height:32px}
.history .item p~p {margin-top:25px}
}

@media screen and (max-width:1281px) {
.about h3::before,.about2 h5::after,.about3 h3::before,.history h3::before,.factory h3::before {font-size:70px}
.about2 h5 {font-size:28px}
.about h3,.about3 h3,.history h3,.factory h3 {font-size:34px}
.about2 .container{padding-bottom:60px}
.about2 ul {margin:60px 0 0}
.about2 ul li img {max-width:70%}
.history .box {padding:30px}
.history .tab {width:350px}
.history .tab ul li {padding:0 0 0 25px;font-size:32px}
.history .content {margin-left:60px}
}

@media screen and (max-width:1171px) {
.about h3::before,.about2 h5::after,.about3 h3::before,.history h3::before,.factory h3::before {font-size:60px}
.about h3,.about3 h3,.history h3,.factory h3 {font-size:32px}
.about3 ul {margin:50px -10px 0}
.about3 ul li {padding:0 10px}
.about3 ul li .box {padding:40px 20px}
.history .box {background-size:cover;margin:60px 0 0}
}

@media screen and (max-width:992px) {
.about ul li {width:100%;padding:40px 0}
.about3 ul {margin:40px -10px 0;justify-content:center}
.about3 ul li {width:50%;padding:10px}
.about3 dl {margin:50px 0 0}
.about3 dl dd:first-child::before,.about3 dl dd::after {top:15px;bottom:15px}
.about3 dl dd img {max-height:80px}
  .factory .bot{width:100%}
}

@media screen and (max-width:768px) {
.about h3::before,.about2 h5::after,.about3 h3::before,.history h3::before,.factory h3::before {font-size:50px}
.about2 h5 {font-size:26px}
}

@media screen and (max-width:768px) {
.about h3,.about3 h3,.history h3,.factory h3 {font-size:30px}
.about {padding:40px 0 0}
.about h3 {text-align:center}
.about h3::before {left:0;right:0;text-align:center;top:-20px}
.about h3::after {margin:10px auto 0}
.about .txt {margin:20px 0 0;line-height:26px}
.about .txt *+* {margin-top:20px}
.about ul li {padding:30px 0}
.about ul li .t p {line-height:24px;margin:15px 0 0}
.about2 .container{padding-bottom:30px}
.about2 .form-box {width:100%}
.about2 ul {margin:35px 0 0}
.about2 p {margin:25px 0 0;line-height:28px}
.about3 {padding:40px 0 10px}
.about3 h3 {text-align:center}
.about3 h3::before {left:0;right:0;text-align:center;top:-20px}
.about3 h3::after {margin:10px auto 0}
.about3 dl {margin:30px 0 0}
.about3 ul {margin:24px 0 0}
.about3 ul li {width:100%;padding:6px 0}
.about3 ul li .box {padding:20px}
.about3 ul li p {margin:20px 0 0;line-height:28px}
.history {padding:50px 0 10px}
.history h3 {text-align:center}
.history h3::before {left:0;right:0;text-align:center;top:-20px}
.history h3::after {margin:10px auto 0}
.history .box {margin:35px 0 0;display:block;padding:25px 20px}
.history .tab {width:100%}
.history .tab ul {display:flex;flex-wrap:wrap;justify-content:center;text-align:center}
.history .tab ul li {padding:0;font-size:28px;width:50%;border-bottom:none;line-height:50px}
.history .tab ul li:last-child {width:100%}
.history .content {margin:30px 0 0}
.history .item {line-height:28px}
.history .item p~p {margin-top:15px}
.factory {padding:40px 0}
.factory h3 {text-align:center}
.factory h3::before {left:0;right:0;text-align:center;top:-20px}
.factory h3::after {margin:10px auto 0}
.factory .list {margin:30px 0 0}
.factory .swiper-slide p {font-size:17px;line-height:28px;margin:20px 0 0}
.factory .bot {width:100%;margin:30px auto 0}
}

@media screen and (max-width:576px) {
.about2 h5 {font-size:24px}
.about h3::before,.about2 h5::after,.about3 h3::before,.history h3::before,.factory h3::before {font-size:40px}
.about3 dl {margin:20px 0 0}
.about3 dl dd {width:50%;padding:10px 0}
.about3 dl dd:first-child::before,.about3 dl dd::after {display:none}
.about3 dl dd:nth-child(2n+1)::after {display:block}
}

@media screen and (max-width:480px) {
.about2 h5 {font-size:22px}
.about .pic {width:320px;height:192px;background-size:320px 192px;padding:14px 0 0 22px}
.about .pic .v {width:277px}
}
